Bug 2007499 - Please update to > 1.02
Summary: Please update to > 1.02
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-GnuPG-Interface
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2008958
TreeView+ depends on / blocked
 
Reported: 2021-09-24 05:43 UTC by Ralf Corsepius
Modified: 2021-10-04 05:07 UTC (History)
4 users (show)

Fixed In Version: perl-GnuPG-Interface-1.02-1.fc33 perl-GnuPG-Interface-1.02-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-02 01:10:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Ralf Corsepius 2021-09-24 05:43:49 UTC
Description of problem:
rt > 4.4.4
and
rt > 5.0.2
require perl(GnuPG::Interface) >= 1.02

The versions provided by fc33 and fc34 do not suffice this requirement:
fc34: perl-GnuPG-Interface-1.01
fc33: perl-GnuPG-Interface-1.00

Thus, this prevents me from upgrading rt4 to rt-4.4.5 (an upstream bugfix release).

I'd ask you to upgrade perl-GnuPG-Interface to 1.02 on fc33 and f34.

Comment 1 Fedora Update System 2021-09-24 07:44:55 UTC
FEDORA-2021-ab1b0ba45f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ab1b0ba45f

Comment 2 Fedora Update System 2021-09-24 07:44:56 UTC
FEDORA-2021-5038241781 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5038241781

Comment 3 Fedora Update System 2021-09-24 21:41:46 UTC
FEDORA-2021-5038241781 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5038241781`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5038241781

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-09-24 21:48:26 UTC
FEDORA-2021-ab1b0ba45f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ab1b0ba45f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ab1b0ba45f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-10-02 01:10:08 UTC
FEDORA-2021-5038241781 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-10-02 01:27:37 UTC
FEDORA-2021-ab1b0ba45f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.